A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
App Class
App Constructor
App Methods
App Fields

# App Constructor

Initializes a new instance of the App class

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public App()

See Also

#### Reference

App Class
butterflow_ui Namespace